 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('https://assets.nicepagecdn.com/876d1b31/6494312/images/photo-1569235186275-626cb53b83ce.jpeg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 437px;
}

.u-section-1 .u-image-1 {
  width: 548px;
  height: 391px;
  margin: 23px 22px 0 auto;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 6rem;
  font-weight: 700;
  margin: -372px auto 0 44px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-2 {
  margin: 40px 580px 29px 43px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 423px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 203px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 201px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 385px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 58px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 242px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
} .u-section-2 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(245, 247, 250, 0.5), rgba(245, 247, 250, 0.5)), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 910px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 48px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 104px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 104px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 104px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 104px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 104px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 104px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-7 {
  min-height: 104px;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-8 {
  min-height: 104px;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

.u-section-2 .u-text-8 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-9 {
  min-height: 104px;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px;
}

.u-section-2 .u-text-9 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-10 {
  min-height: 104px;
}

.u-section-2 .u-container-layout-10 {
  padding: 30px;
}

.u-section-2 .u-text-10 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-11 {
  min-height: 104px;
}

.u-section-2 .u-container-layout-11 {
  padding: 30px;
}

.u-section-2 .u-text-11 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-12 {
  min-height: 104px;
}

.u-section-2 .u-container-layout-12 {
  padding: 30px;
}

.u-section-2 .u-text-12 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 138px;
}

.u-section-2 .u-container-layout-13 {
  padding: 10px 10px 0;
}

.u-section-2 .u-text-13 {
  margin: 0 auto 0 18px;
}

.u-section-2 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-container-layout-14 {
  padding: 10px 10px 0;
}

.u-section-2 .u-text-14 {
  margin: 0 auto 0 18px;
}

.u-section-2 .u-btn-14 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-container-layout-15 {
  padding: 10px 10px 0;
}

.u-section-2 .u-text-15 {
  margin: 0 auto 0 18px;
}

.u-section-2 .u-btn-15 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-container-layout-16 {
  padding: 10px 10px 0;
}

.u-section-2 .u-text-16 {
  margin: 0 auto 0 18px;
}

.u-section-2 .u-btn-16 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-line-1 {
  width: 912px;
  margin: 50px auto 48px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 86px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 86px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 86px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 86px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 86px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 86px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 86px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 86px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 86px;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 86px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 86px;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 86px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 114px;
  }

  .u-section-2 .u-line-1 {
    height: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 886px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 100px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1486px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-top: 202px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 55px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 54px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 54px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 54px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 55px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 54px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 55px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 55px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-top: 8px;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 5px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 54px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 54px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 54px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 55px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: 144px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-top: 0;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-top: -127px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-14 {
    padding-top: 0;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-top: -127px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-15 {
    padding-top: 0;
  }

  .u-section-2 .u-text-15 {
    width: auto;
    margin-top: -127px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-16 {
    padding-top: 0;
  }

  .u-section-2 .u-text-16 {
    width: auto;
    margin-top: -127px;
    margin-left: 0;
  }

  .u-section-2 .u-line-1 {
    margin-top: 5px;
    margin-bottom: 4px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-3 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), linear-gradient(to bottom, rgba(245, 247, 250, 0.5), rgba(245, 247, 250, 0.5)), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-size: cover, cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 1294px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-line-1 {
  width: 912px;
  margin: 50px auto 50px 0;
}

@media (max-width: 991px) {
  .u-section-3 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2431px;
  }

  .u-section-3 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-4 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), linear-gradient(to bottom, rgba(245, 247, 250, 0.5), rgba(245, 247, 250, 0.5)), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-size: cover, cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 3885px;
}

.u-section-4 .u-text-1 {
  margin-left: 0;
  margin-bottom: 0;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-line-1 {
  width: 912px;
  margin: 50px auto 49px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-icon-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-line-1 {
    width: 340px;
  }
} .u-section-5 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), linear-gradient(to bottom, rgba(245, 247, 250, 0.5), rgba(245, 247, 250, 0.5)), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-size: cover, cover, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 1837px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-line-1 {
  width: 1250px;
  transform-origin: right center;
  margin: 50px -110px 49px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-line-1 {
    width: 940px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3506px;
  }

  .u-section-5 .u-line-1 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-6 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), linear-gradient(to bottom, rgba(245, 247, 250, 0.5), rgba(245, 247, 250, 0.5)), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-size: cover, cover, cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 1326px;
}

.u-section-6 .u-text-1 {
  margin-left: 0;
  margin-bottom: 0;
}

.u-section-6 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-line-1 {
  width: 912px;
  margin: 50px auto 50px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-line-1 {
    height: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-line-1 {
    width: 340px;
  }
} .u-section-7 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), linear-gradient(to bottom, rgba(245, 247, 250, 0.5), rgba(245, 247, 250, 0.5)), linear-gradient(to bottom, rgba(245, 247, 250, 1), rgba(245, 247, 250, 1));
  background-size: cover, cover, cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 1134px;
}

.u-section-7 .u-text-1 {
  margin-left: 0;
  margin-bottom: 0;
}

.u-section-7 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-line-1 {
  width: 912px;
  margin: 50px auto 50px 0;
}

@media (max-width: 991px) {
  .u-section-7 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-line-1 {
    width: 340px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 2125px;
}

.u-section-8 .u-text-1 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-8 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-line-1 {
  width: 912px;
  margin: 50px auto 49px 0;
}

@media (max-width: 991px) {
  .u-section-8 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-line-1 {
    width: 340px;
  }
} .u-section-9 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(245, 247, 250, 1), rgba(245, 247, 250, 1));
  background-size: cover;
}

.u-section-9 .u-sheet-1 {
  min-height: 4463px;
}

.u-section-9 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-9 .u-text-2 {
  margin: 21px 0 0;
}

.u-section-9 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 52px auto 40px 0;
}

.u-section-9 .u-line-1 {
  width: 912px;
  position: absolute;
  top: 4336px;
  left: 0;
}

@media (max-width: 991px) {
  .u-section-9 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 8964px;
  }

  .u-section-9 .u-line-1 {
    width: auto;
  }
} .u-section-10 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), linear-gradient(to bottom, rgba(245, 247, 250, 1), rgba(245, 247, 250, 1));
  background-size: cover, cover;
}

.u-section-10 .u-sheet-1 {
  min-height: 1646px;
}

.u-section-10 .u-text-1 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-10 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-10 .u-line-1 {
  width: 912px;
  margin: 50px auto 50px 0;
}

@media (max-width: 991px) {
  .u-section-10 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 3215px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 16px;
    margin-right: 0;
  }

  .u-section-10 .u-line-1 {
    width: 340px;
  }
} .u-section-11 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), linear-gradient(to bottom, rgba(245, 247, 250, 1), rgba(245, 247, 250, 1));
  background-size: cover, cover;
}

.u-section-11 .u-sheet-1 {
  min-height: 1486px;
}

.u-section-11 .u-text-1 {
  margin-left: 0;
  margin-bottom: 0;
}

.u-section-11 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-line-1 {
  width: 912px;
  margin: 50px auto 50px 0;
}

@media (max-width: 991px) {
  .u-section-11 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-line-1 {
    width: 340px;
  }
} .u-section-12 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), linear-gradient(to bottom, rgba(245, 247, 250, 1), rgba(245, 247, 250, 1));
  background-size: cover, cover;
}

.u-section-12 .u-sheet-1 {
  min-height: 1197px;
}

.u-section-12 .u-text-1 {
  margin-left: 0;
  margin-bottom: 0;
}

.u-section-12 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-12 .u-line-1 {
  width: 912px;
  margin: 50px auto 49px 0;
}

@media (max-width: 991px) {
  .u-section-12 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-line-1 {
    width: 340px;
  }
} .u-section-13 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), linear-gradient(to bottom, rgba(245, 247, 250, 1), rgba(245, 247, 250, 1));
  background-size: cover, cover;
}

.u-section-13 .u-sheet-1 {
  min-height: 1108px;
}

.u-section-13 .u-text-1 {
  margin: 7px 0 0;
}

.u-section-13 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-13 .u-line-1 {
  width: 912px;
  margin: 50px auto 49px 0;
}

@media (max-width: 991px) {
  .u-section-13 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-line-1 {
    width: 340px;
  }
} .u-section-14 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), linear-gradient(to bottom, rgba(245, 247, 250, 1), rgba(245, 247, 250, 1));
  background-size: cover, cover;
}

.u-section-14 .u-sheet-1 {
  min-height: 1453px;
}

.u-section-14 .u-text-1 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-14 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-14 .u-line-1 {
  width: 912px;
  margin: 50px auto 49px 0;
}

@media (max-width: 991px) {
  .u-section-14 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-line-1 {
    width: 340px;
  }
} .u-section-15 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), linear-gradient(to bottom, rgba(245, 247, 250, 1), rgba(245, 247, 250, 1));
  background-size: cover, cover;
}

.u-section-15 .u-sheet-1 {
  min-height: 1434px;
}

.u-section-15 .u-line-1 {
  width: 912px;
  position: absolute;
  top: 1349px;
  left: 0;
}

.u-section-15 .u-text-1 {
  margin: 0;
}

.u-section-15 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 12px auto 0 0;
}

.u-section-15 .u-text-2 {
  margin: 119px 0 0;
}

@media (max-width: 991px) {
  .u-section-15 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-line-1 {
    transform-origin: left center;
    width: 340px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 1549px;
}

.u-section-16 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-16 .u-line-1 {
  width: 912px;
  position: absolute;
  top: 1432px;
  left: 0;
}

.u-section-16 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: -20px auto 20px 0;
}

@media (max-width: 991px) {
  .u-section-16 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-line-1 {
    width: 340px;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 1291px;
}

.u-section-17 .u-text-1 {
  margin-bottom: 0;
}

.u-section-17 .u-text-2 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-17 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 44px auto 44px 0;
}